body{
	behavior:url("/common/css/csshover3.htc");
}

#slideImg {
	position:relative;
}

#siList {
	position:relative;
	display:none;
}

#siList li {
	position:absolute;
}

#siList li.now {
	z-index:2000;
}


#siCover{
	position:absolute;
	z-index:99998;
}

.siTop {
	height:321px;
}

.siTop #siList{
	left:3px;
	top:1px;
}

.siSub{
	height:200px;
}

.siSub2{
	height:200px;
	margin-bottom:20px;
}

.siSub3{
	height:229px;
	margin-bottom:20px;
}

.siSub4{
	height:229px;
	margin-bottom:20px;
}
.siSub4 #siList{
	left:1px;
	top:0px;
}

.siSub5{
	height:160px;
	margin-bottom:20px;
}

#siBtn {
	z-index:99999;
	position:absolute;
	left:15px;
	bottom:10px;
	width:450px;
	height:20px;
}

#siBtn li#siBtn1{ background-image:url(../img/slideImg/num-1.png); }
#siBtn li#siBtn2{ background-image:url(../img/slideImg/num-2.png); }
#siBtn li#siBtn3{ background-image:url(../img/slideImg/num-3.png); }
#siBtn li#siBtn4{ background-image:url(../img/slideImg/num-4.png); }
#siBtn li#siBtn5{ background-image:url(../img/slideImg/num-5.png); }
#siBtn li#siBtn6{ background-image:url(../img/slideImg/num-6.png); }
#siBtn li#siBtn7{ background-image:url(../img/slideImg/num-7.png); }
#siBtn li#siBtn8{ background-image:url(../img/slideImg/num-8.png); }
#siBtn li#siBtn9{ background-image:url(../img/slideImg/num-9.png); }

#siBtn li{
	width:20px;
	height:20px;
	background-position:left -25px;
	background-repeat:no-repeat;
	float:left;
	margin-right:4px;
}

#siBtn li:hover{
	cursor:pointer;
}
#siBtn li.current{ background-position:left top; }


#siLink{
	position:absolute;
	z-index:99998;
}

#siLink2{
	position:absolute;
	z-index:99998;
	right:0;
	top:0;
}

#siSideImg{
	position:absolute;
	z-index:2012;
	right:0;
	top:0;
}

.siTop #siScreen,
.siTop #siLink li,
.siTop #siLink{
	width:906px;
	height:321px;
}
.siSub #siScreen,
.siSub #siLink li,
.siSub #siLink{
	width:900px;
	height:200px;
}
.siSub2 #siScreen,
.siSub2 #siLink li,
.siSub2 #siLink{
	width:700px;
	height:200px;
}
.siSub3 #siScreen,
.siSub3 #siLink li,
.siSub3 #siLink{
	width:906px;
	height:229px;
}
.siSub5 #siScreen,
.siSub5 #siLink li,
.siSub5 #siLink{
	width:700px;
	height:160px;
}

#siLink li {
	position:absolute;
/*	width:100%;
	height:100%;*/
	display:none;
}

#siLink li.nowLink{
	display:block;
}


#siLink li a{
	display:block;
	width:100%;
	height:100%;
	background:url(../img/slideImg/tp.gif) repeat;
}

#siLink2 a{
	display:block;
	width:280px;
	height:229px;
	background:url(../img/slideImg/tp.gif) repeat;
}

.siSub3 #siLink li a{
	display:block;
	width:626px;
	height:229px;
	background:url(../img/slideImg/tp.gif) repeat;
}


#siLoading{
	width:21px;
	height:21px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-5px;
	margin-left:-5px;
	background:url(../img/slideImg/loading.gif) no-repeat left top;
	display:none;
}

.siSub3 #siLoading{
	left:312px;
}

#siScreen{
/*	width:100%;
	height:100%;
*/	
	position:absolute;
	background:#FFF;
	z-index:2001;
	display:none;
}

.siTop #siCover{
	background:url(../img/slideImg/c900x320.png) no-repeat left top;
	width:906px;
	height:320px;
}
.siSub #siCover{
	background:url(../img/slideImg/c900x200.png) no-repeat left top;
	width:900px;
	height:200px;
}
.siSub2 #siCover{
	background:url(../img/slideImg/c700x200.png) no-repeat left top;
	width:700px;
	height:200px;
}
.siSub3 #siCover{
	background:url(../img/slideImg/c900x229.png) no-repeat left top;
	width:900px;
	height:229px;
}
.siSub4 #siCover{
	background:url(../img/slideImg/c900x229.png) no-repeat left top;
	width:900px;
	height:229px;
}
.siSub5 #siCover{
	background:url(../img/slideImg/c700x160.png) no-repeat left top;
	width:700px;
	height:160px;
}



